GFS_PIO_PUTC(3)

NAME
gfs_pio_putc - output of a character

SYNOPSIS

#include <gfarm/gfarm.h>

char *gfs_pio_putc (GFS_File gf, int c);

DESCRIPTION

gfs_pio_putc() writes the charecter c to gf.

RETURN VALUES

NULL
    The function terminated successfully.

GFARM_ERR_NO_MEMORY
    Insufficient memory was available.

Others
    An error except the above occurred. The reason is shown by its pointed strings.

SEE ALSO

gfs_pio_create(3), gfs_pio_open(3)